/* Add here all your CSS customizations */
.nav-main {margin-top: -10px;}
.slider-container {margin-bottom: 35px;}

.lead_home  {font-size: 18px; line-height: 26px;}
.active_category {
    background-color: #eee;
}

.container .row img {
    
    display: block;
    height: auto;
    max-width: 100%; 
    width: 100%;   
    
}
.sidebar p img {
    
    display: block;
    height: auto;
    max-width: 100%; 
    width: 100%;   
    
}

.event_close {
    
    color: #b0b0b3;
    
}
.event_close a {
    
    color: #b0b0b3;
    
}

.baqcolor {background-color: #f4f4f4; height: 100%;}
